.scroll-el {
  position: relative;
  height: 100%;
  width: 1px;
  background-color: #000;

  &__wrap {
    position: fixed;
    top: 0;
    left: var(--gradient-width);
    right: var(--gradient-width);
    height: 100%;
    z-index: 0;

    @include respond-min('tablet') {
      display: none;
    }
  }

  &__round {
    position: absolute;
    top: 10%;
    left: -12px;
    width: 24px;
    height: 24px;
    border: 1px solid #000;
    border-radius: 50%;
    background-color: #fff;
    transition: transform 3s ease-out;

    @media (max-width: 840px) and (orientation: landscape) {
      top: 2%;
    }
  }
}
